.text-decorated {
	position: relative;
	padding-left: .52em;
}

.text-decorated::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 2px;
	height: 100%;
	content: '';
	background-color: #D79E8E;
}

.text-decorated-primary-light::after {
	background-color: #DBAB9E;
}

.text-decorated-2 {
	padding-left: .84em;
}

.text-decorated-2::after {
	width: 3px;
	height: 90%;
	background-color: #DBAB9E;
}

.text-decorated-3 {
	padding-left: .84em;
}

.text-decorated-3::after {
	bottom: 15%;
	height: 68%;
	background-color: #bf0a30;
}

.text-decorated-large {
	padding-left: 1.5625rem;
}

.text-decorated-large::after {
	width: 3px;
}

.text-decorated-thin::after {
	width: 1px;
}

.context-dark .text-decorated-thin::after {
	background-color: rgba(255, 255, 255, 0.1);
}